## hlbackup 4

=== debian/changelog ===
hlbackup (4) unstable; urgency=low

  * Use rsync "--link-dest" option instead of "cp --link" command
  * add RSYNC_RSH environment variable to set ssh option
  * New standards version: 3.8.0
  * Change logger name from "backup" to "hlbackup"
  * Remove function "backup_begin" and "backup_end"
  * Set priority using nice/ionice before processing

 -- Taku YASUI <tach@debian.or.jp>  Wed, 21 Jan 2009 14:04:45 +0900

hlbackup (3) unstable; urgency=low

  * Fix when the argument is wrong

 -- Taku YASUI <tach@debian.or.jp>  Thu, 21 Feb 2008 19:04:38 +0900

hlbackup (2) unstable; urgency=low

  * Fix cron.d to run hlbackup-clean correctly

 -- Taku YASUI <tach@debian.or.jp>  Tue, 11 Sep 2007 14:06:04 +0900

hlbackup (1) unstable; urgency=low

  * Initial release.

 -- Taku YASUI <tach@debian.or.jp>  Sun, 02 Sep 2007 22:27:07 +0900

Local variables:
mode: debian-changelog
End:
