## hlbackup 5

=== debian/changelog ===
hlbackup (5) unstable; urgency=low

  * Add install script other than Debian

 -- Taku YASUI <tach@debian.or.jp>  Fri, 23 Jan 2009 02:59:31 +0900
