=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

install/hlbackup::
	install -m 0755 hlbackup $(DEB_DESTDIR)/usr/sbin/hlbackup
	install -m 0755 hlbackup-clean $(DEB_DESTDIR)/usr/sbin/hlbackup-clean
	install -m 0644 run-backup $(DEB_DESTDIR)/etc/hlbackup/run-backup
	install -m 644 debian/lintian $(DEB_DESTDIR)/usr/share/lintian/overrides/hlbackup
